/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	border          :   0.00pt none #141517;
	}
.cc28               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #663366;
	padding         :   1.50pt;
	}
.cc29               { /* Common */
	border          :   0.00pt none #75c19d;
	}
.cc30               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc31               { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc32               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc33               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc34               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc37               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,65.25pt,3.75pt,0.00pt);
	}
.cc38               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : justify;
	padding         :   1.50pt;
	}
.cc39               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e31            { /* images/balamarap20220030... */
	background      : transparent url(images/balamarap2022003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             :  24.00pt;
	width           : 309.00pt;
	height          : 498.00pt;
	}
div#e30             { /* Home */
	position        : absolute;
	left            : 105.00pt;
	top             : 195.75pt;
	width           : 169.50pt;
	height          :  13.50pt;
	}
span#e29            { /* images/balamarap20220030... */
	background      : transparent url(images/balamarap2022003010.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  30.75pt;
	}
img#e28             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e27             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 180.75pt;
	width           : 412.50pt;
	height          : 340.50pt;
	}
span#e26            { /* images/balamarap20220030... */
	background      : transparent url(images/balamarap2022003009.gif) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 120.75pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
span#e25            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 143.25pt;
	width           : 412.50pt;
	height          :  38.25pt;
	}
span#e24            { /* images/balamarap20220030... */
	background      : transparent url(images/balamarap2022003008.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e23             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e22             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 138.75pt;
	top             : 118.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e21             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e20             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e18             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e17             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
div#e16             { /* Our Setting\ */
	background      : transparent url(images/balamarap2022003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 122.25pt;
	width           :  69.00pt;
	height          :  21.00pt;
	}
div#e15             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e14             { /* Next &gt;&gt; */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 424.50pt;
	top             : 180.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e13             { /* &lt;&lt; Previous */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 181.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e12            { /* images/balamarap20220030... */
	background      : transparent url(images/balamarap2022003006.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 120.75pt;
	width           :  65.25pt;
	height          :   3.75pt;
	}
img#e11             { /* images/balamarap20220030... */
	position        : absolute;
	left            : 144.00pt;
	top             : 322.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
img#e10             { /* images/balamarap20220030... */
	position        : absolute;
	left            : 207.00pt;
	top             : 322.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e9              { /* <DIV>Balamara Preschool ... */
	position        : absolute;
	left            : 110.25pt;
	top             : 213.00pt;
	width           : 351.00pt;
	height          : 147.00pt;
	}
img#e8              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 234.75pt;
	top             : 492.00pt;
	width           :  80.25pt;
	height          :  22.50pt;
	}
img#e7              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 119.25pt;
	top             : 492.00pt;
	width           :  78.75pt;
	height          :  22.50pt;
	}
img#e6              { /* images/balamarap20220020... */
	position        : absolute;
	left            : 354.00pt;
	top             : 492.00pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
div#e5              {
	background-color: #75c39c;
	position        : absolute;
	left            : 497.25pt;
	top             : 120.75pt;
	width           : 186.00pt;
	height          : 400.50pt;
	}
img#e4              { /* images/balamarap20220030... */
	position        : absolute;
	left            : 523.50pt;
	top             : 129.00pt;
	width           : 139.50pt;
	height          : 186.00pt;
	}
img#e3              { /* images/balamarap20220030... */
	position        : absolute;
	left            : 523.50pt;
	top             : 322.50pt;
	width           : 139.50pt;
	height          : 186.00pt;
	}
span#e2             { /* images/balamarap20220030... */
	background      : transparent url(images/balamarap2022003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 369.75pt;
	width           : 167.25pt;
	height          : 118.50pt;
	}
div#e1              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 529.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
